#!/bin/sh
echo 'name: http-types
version: 0.8.0
id: http-types-0.8.0-376dc60c4a2317a0d4245f713740638f

license: BSD3
copyright: (C) 2011 Aristid Breitkreuz
maintainer: aristidb@googlemail.com
stability:
homepage: https://github.com/aristidb/http-types
package-url:
synopsis: Generic HTTP types for Haskell (for both client and server code).
description: Generic HTTP types for Haskell (for both client and server code).
category: Network, Web
author: Aristid Breitkreuz, Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.Types Network.HTTP.Types.Header
                 Network.HTTP.Types.Method Network.HTTP.Types.QueryLike
                 Network.HTTP.Types.Status Network.HTTP.Types.URI
                 Network.HTTP.Types.Version
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-types-0.8.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/http-types-0.8.0
              /usr/local/lib
hs-libraries: HShttp-types-0.8.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/http-types-0.8.0/html/http-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/http-types-0.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
